﻿html　{
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	padding:0;
	vertical-align:baseline;
	}

a:link {
	color: #990000;
}


body {
	line-height: 1.8em;
	font-family:"Lucida Grande","Droid Sans","DejaVu Sans","Bitstream Vera Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,Verdana,"ＭＳ Ｐゴシック","MS PGothic","VL Pゴシック","Takao Pゴシック","IPA Pゴシック",sans-serif;
 	background-color: #CCCC99;
}



#menu {
	position: absolute;
	width: 17%;
	float: left;
	top: 0;
	left: 0;
	background-color: #330000;
	padding-right: 10px;
}

#menu td {
	padding: 0;
	line-height: 1.8em;
}

#menu ul {
	margin: 0;
	padding: 0;
}

#menu li {
	text-align: right;
	font-size: 13px;
	list-style: none;
}

#menu a:link {
	color: #fff;
}

#submenu {
	position: relative;
	clear: both;
	height: 90px;
	border: 1px solid #333;
	margin: 10px ;
	font-size: 12px;
}

#submenu h3 {
	margin: 0;
}

#submenu ul {
	margin: auto;
	width: 70%;
	text-align: center;
}
#submenu li {
	float: left;
	font-size: 14px;
}

#main {
	position: relative;
	margin-left: 20%;
	text-align: center;
}

#footer {
	position: relative;
}

hr {
	margin: 30px;
}

table {
	margin: 20px auto;
	width: 100%;
}

td {
	padding: 10px;
}

#sign {
	width: 100px;
	margin: auto;
}

.mokuji {
	width: 100px;
	color: #FDFD72;
	margin: auto;
	padding: 10px;
}

.online {
	background-color:#990066 ;
}

.tanenohanashi {
	background-color:#0033CC ;
}

.taneyasandai {
	background-color:#006633 ;
}

.online a:link, .tanenohanashi a:link, .taneyasandai a:link{
	color: #ffffff;
}

#tohome {
	text-align: center;
	font-size: 12px;
	margin: 15px auto;
	width: 130px;
}